﻿
@import"css/all.css";@import"css/mobile.css";@import"css/tablet.css";
@font-face {
    font-family: 'OpenSans Bold';
    src: url('fonts/OpenSans/OpenSans-Bold.eot') format('eot'),
         url('fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans Bold Italic';
    src: url('fonts/OpenSans/OpenSans-BoldItalic.eot') format('eot'),
         url('fonts/OpenSans/OpenSans-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans/OpenSans-Regular.eot') format('eot'),
         url('fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans Italic';
    src: url('fonts/OpenSans/OpenSans-Italic.eot') format('eot'),
         url('fonts/OpenSans/OpenSans-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans Bold';
    src: url('fonts/OpenSans/OpenSans-Bold.eot') format('eot'), url('fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans Bold Italic';
    src: url('fonts/OpenSans/OpenSans-BoldItalic.eot') format('eot'), url('fonts/OpenSans/OpenSans-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans/OpenSans-Regular.eot') format('eot'), url('fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSans Italic';
    src: url('fonts/OpenSans/OpenSans-Italic.eot') format('eot'), url('fonts/OpenSans/OpenSans-Italic.ttf') format('truetype');
}



body {
    margin: 0px;
    font-family:'OpenSans', Sans-Serif;
}



/** DNN **/

#dnn_dnnLOGOMenue_hypLogo img {
    float: left;
    height: 32px;
    width: auto;
    margin-top: 8px;
    padding-left: 2%;
}

#sdBF {
    color: #000;
    text-decoration: none;
}
.Normal, .NormalDisabled, .NormalDeleted
{
    font-size:14px;
      line-height: 22px;
      color: #5a5a5a;
}
a:link, a:visited, a:active {
  text-decoration: none;
  color: #003f63;
}


a:hover
{
    color:#d32222;
}
.loginGroup a
{
    color:#ffffff;
}

/** SHD **/
.sdClr {
    clear: both;
}

#sdMarginOff, #sdMarginOff1, #sdMarginOff2, #sdMarginOffFooter, #sdMarginOff1Footer {
    margin: 0%;
}

#sdMarginOff1Footer {
    background-color:#5a5a5a;
    padding:10px;
}


img {
    max-width: 100%;
}

.sdFixed {
    position: fixed;
}


.noclose .ui-dialog-titlebar-close {
    display: none;
}


/*========================================================+
|  Resources Article Styles                                      |
+========================================================*/



/** MOBILE */
@media all and (max-width: 498px) {

    .sdThreeThirdsN
    {
        float:none;
        width:100%;
        margin-right:0;
    }

   
}

/** TAB */
@media all and (min-width: 499px) 
{


}


/** DESKTOP */
@media all and (min-width: 899px) 
{
   
}

@media all and (min-width: 900px) 
{


}


